﻿
<style>
   .sprite1 {
    background-image: url('../images/css-sprite-links.png');
    background-repeat: no-repeat;
    display: block;
    margin-top: 15px;
}

.sprite_link_background {
    background-image: url('../images/css-sprite-links.png');
    background-repeat: no-repeat;
    display: block;
}

.sprite_link_fb {
    width: 27px;
    height: 27px;
    background-position: -12px -15px;
}

.sprite_link_googleplus {
    width: 25px;
    height: 27px;
    background-position: -70px -17px;
}

.sprite_link_twitter {
    width: 27px;
    height: 27px;
    background-position: -133px -16px;
}

.sprite_link_youtube {
    width: 27px;
    height: 27px;
    background-position: -195px -16px;
}

</style>


